table {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
  }
  mat-paginator{
    width: 98%;
    margin-left: auto;
    margin-right: auto;
  }
  .example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }
  .form-field {
    margin-left: 18px;
  }
  .button-edit-delect{
    /* margin-left: auto; */
    margin-right: auto;
  }